recovery:
  state:
    round: 629
    hash: "a6a91c71d9bcbb7d3281f86bae2aad8a179bdd21cca088f01257a04ffcaab6ab3255cfc34ab3854e922a41aaf080b15f"
    timestamp: "2025-10-29T21:22:00.107008Z"
  bootstrap: null
  package: null
  stream: null
